Subject: JPL (fwd)

From: [email-masked]
Date: Thu, 23 Mar 2000 10:57:59 -0500 (EST)

This message is to Ruben, who emailed me a question about JPL, but whose
address bounced.  I'm posting it here in case he's on this list.

Sorry for the traffic, but it might be of maybe tangential
relevance to SWI users.

/Fred

---------- Forwarded message ----------
From: Mail Delivery Subsystem <[email-masked]>
Date: Thu, 23 Mar 2000 10:51:54 -0500
Subject: Returned mail: User unknown
To: [email-masked]

The original message was received at Thu, 23 Mar 2000 10:51:20 -0500
from fadushin.ne.mediaone.net [24.218.120.90]

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>

   ----- Transcript of session follows -----
... while talking to mail.alu.ua.es.:
>>> RCPT To:<[email-masked]>
<<< 550 <[email-masked]>... User unknown
550 <[email-masked]>... User unknown

Subject: Re: JPL question.
From: <[email-masked]>
To: el dios del olimpo los platos olimpo los cristales <[email-masked]>
Date: Thu, 23 Mar 2000 10:51:20 -0500 (EST)

> Hello, my name is Ruben.
> First of all I'd like to congratulate you for your program. I am doing
> something in Java and I think it could be very useful.
> I have tried your JPL and I have found a problem:
>    - Firstly, when a try to read or write in prolog program called from
> Java, I always receive an alarm signal, Is it normal? Am I doing
> something wrong?
> 
> I'd be very grateful if you could answer my cuestion. Thanks in advance.
> Bye.

I've had no such errors.  What platform are you running, and what version
of SWI-Prolog?  Does this happen with the test programs supplied?

/Fred